/* -- [ generic styles ] ------------------------ */
body {
margin:0;
padding:0;
}
ul,h1,h2,h3,h4,p,ol,div,dl {
margin:0;
padding:0;
}
#content a {
text-decoration:underline;
outline:none;
font-weight:bold;
}
#content a:hover {
text-decoration:underline;
}
img.no-border{
border:0;
}
.left-img {
float:left;
border:1px solid #00411f;
padding:2px;
margin:4px 7px 0 0;
background:#f5f5f5;
}
.right-img {
float:right;
border:1px solid #00411f;
padding:2px;
margin:5px 0 0 7px;
background:#f5f5f5;
}
.content ul {
margin:10px 0 10px 30px;
list-style-image:url(./images/list-style.gif);
}
.content ol {
margin:10px 0 10px 30px;
}

div.szary{
padding: 5px 10px 5px 10px;
background:#f0f0f0;
}
/* wspolne */
form,fieldset{margin:0;padding:0;border:0;}
a.bialy{color:#fff;font-weight:normal;}
a.jasno-szary{color:#ddd;font-weight:normal;}
/* end of wspolne */
/* taxfree */
#body2tf {margin:0;padding:0;}
/* taxfree zgloszenie */
#navigation-tf ul {list-style:none;position:absolute;margin:35px 0 0 405px;}
#navigation-tf li {float:left;margin:0;}
#navigation-tf li a {width:67px;height:66px;text-indent:-9999pt;display:block;}
#panelLogin-tf-zp{width:300px;margin:25px auto 0;background:url( 'images/login_2tf-zp.jpg');background-repeat:no-repeat;background-position:top; color:#fff;}
#panelLogin-tf-zp #top{height:20px;}
#panelLogin-tf-zp #logowanieP{text-align:left;margin:10px 0 5px 15px;font-weight:bold;color:#fff;}
#panelLogin-tf-zp #body{padding:0 12px;}
#panelLogin-tf-zp #bottom{height:21px;background:url( 'images/login_3tf-zp.jpg' );}
#panelLogin-tf-zp #bottom a{color:#666666;}
#panelLogin-tf-zp #bottom a:hover{color:#000;}
#panelLogin-tf-zp #txt{text-align:left;margin:10px 0 10px 15px;}
#panelLogin-tf-zp #txt a {font-family: "Myriad Pro",Arial;font-weight:normal;color:#ffffcc;}
#panelLogin-tf-zp #txt a:hover {font-family: "Myriad Pro",Arial;font-weight:normal;color:#ffffff;}
/* end of taxfree zgloszenie */
/* taxfree login form */
#panelLogin-tf{width:600px;margin:25px auto 0;background:url(images/login_2tf.jpg);background-repeat:no-repeat;background-position:top;color:#fff;}
#panelLogin-tf #top{height:20px;}
#panelLogin-tf #logowanieS{text-align:left;margin:10px 0 5px 15px;font-weight:bold;}
#panelLogin-tf #body{padding:0 12px;}
#panelLogin-tf #bottom{height:21px;background:url( 'images/login_3tf.jpg' );}
#panelLogin-tf #bottom a{color:#666666;}
#panelLogin-tf #bottom a:hover{color:#000;}
#panelLogin-tf form{padding:10px 280px 20px 0;text-align:right;}
#rejestracja-tf {display:block;float:left;position:absolute;margin:10px 0 0 345px;}
#panelLogin-tf #login input, #panelLogin-tf #pass input{width:170px;}
#panelLogin-tf label{padding-right:5px;}
#panelLogin-tf #login, #panelLogin-tf #pass{padding:10px 0;}
#panelLogin-tf #pass{padding-top:0;}
#panelLogin-tf #przypomnienie {text-align:left;margin:5px 0 5px 15px;}
/* end of taxfree login form */
/* end of taxfree */
#content button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;background:#555;color:#fff;
}
#panelLogin-tf #login input, #panelLogin-tf #pass input {
    width: 170px;
    font-size: 14px;
    color: #000;
}
.div_cell
{
display:table-cell;
padding:4%;
white-space : nowrap;
}